﻿@{
    Layout = "~/_SiteLayout.cshtml";
    Page.Title = "Inicio";
}

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">

    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
        <!--img class="first-slide" src="images/WP_000089.jpg" alt="First slide"-->
        <div style="text-align: center;">
            <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="white">Jardín Botánico Uniamazonia Herbario HUAZ&nbsp;</font></strong></h1>
        </div>
    </div>
    <div class="page-header">
        <h1></h1>
    </div>
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img class="first-slide" src="~/Content/images/visita.jpg" alt="First slide">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>WELCOME!</h1>
                        <p>Haz parte del Jardín Botánico Uniamazonia UAZ</p>
                        <p><a class="btn btn-lg btn-success" href="#" role="button">Regístrese Hoy</a></p>
                    </div>
                </div>
            </div>
            <div class="item">
                <img class="second-slide" src="~/Content/images/nino.jpg" alt="Second slide">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Talleres Educativos y Culturales</h1>
                        <p>Jardín Botánico Uniamazonia UAZ</p>
                        <p><a class="btn btn-lg btn-success" href="~/Vistas/Portafolio.cshtml" role="button">Leer Más</a></p>
                    </div>
                </div>
            </div>
            <div class="item">
                <img class="third slide" src="~/Content/images/noticias.jpg" alt="Third slide">
                <div class="container">
                    <div class="carousel-caption">
                        <h1>Noticias</h1>
                        <p>Jardín Botánico Uniamazonia UAZ</p>
                        <p><a class="btn btn-lg btn-success" href="~/Vistas/Noticias.cshtml" role="button">Leer Más</a></p>
                    </div>
                </div>
            </div>
        </div>
        <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Anterioir</span>
        </a>
        <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Siguiente</span>
        </a>
    </div>
</div>

<hr class="featurette-divider">
